# ForRowOneSlotFourToFive

interface ForRowOneSlotFourToFive : ForRowOne, ForInventoryOneByFive
Content copied to clipboard

## Functions

equals
Link copied to clipboard
open operator fun equals(other: Any?): Boolean
Content copied to clipboard
hashCode
Link copied to clipboard
open fun hashCode(): Int
Content copied to clipboard
toString
Link copied to clipboard
open fun toString(): String
Content copied to clipboard

## Inheritors

ForCompleteRowOne
Link copied to clipboard